/* ******************************************************* */
/*                                                         */
/*             This file should not be changed.            */
/*    If changes are required - override in styles.css     */
/*                                                         */
/* ******************************************************* */

/* --------------- Table Styles ---------------- */
table {
  border:0;
  border-spacing:0;
  margin:10px 0;
  margin:1rem 0;
  width:100%;
}
table tr th {
  background:#757575;
  background:rgba(0, 0, 0, 0.51);
  border-bottom-style: none;
}
table tr th,
table tr th a,
table tr th a:hover {
  color:#FFF;
  font-weight:bold;
}
table tbody tr th {
  vertical-align:top;
}
tr td,
tr th {
  padding:5px 10px;
  padding:0.5rem 1rem;
  border:1px solid #fff;
  text-align:left; 
}
tr.odd {
  background:#e4e4e4;
  background:rgba(0, 0, 0, 0.105);
}
tr,
tr.even {
  background:#efefef;
  background:rgba(0, 0, 0, 0.063);
}
table ul.links {
  margin:0;
  padding:0;
}
table ul.links li {
  padding:0 16px 0 0;
  padding:0 1.6rem 0 0;
}
/* Responsive Tables*/
table { 
  border-collapse: collapse;
  overflow-x: scroll;
  overflow-y: hidden;
  display:block;
  margin-top:25px;
  margin-top:2.5rem;
}
table:before {
  content:'Swipe left and right to view the rest of the table';
  font-style:italic;
  position:absolute;
  margin-top:-25px;
  margin-top:-2.5rem;
}

@media only screen and (min-width: 700px) {
  /* Tablet & Medium screen, non-retina */

  /* Responsive Tables in Specification Tabs only */
  table { 
    overflow:auto; /* reset overflow from mobile */
    display:table; /* reset display from mobile */
    margin:10px 0;
    margin:1rem 0;
  }
  table:before {
    content:'';
    margin-top:0;
  }
}